running old maya plugins?

greentooth
Offline / Send Message
thomasp greentooth
hi there,

i'dl like to know if there's any way to run a closed source maya plugin, compiled for an older version of maya, on a more recent version. in my case, i'D like to get a 4.5 plugin to work with 6.0.1.

anyone?
Sign In or Register to comment.